{
	"pages": [{
			"path": "pages/news/index",
			"style": {
				"titleNView": false,
				"navigationStyle": "custom",
				"enablePullDownRefresh": false, // 不开启下拉刷新, 默认就是false
				"disableScroll": true, // 禁止滚动, 解决scroll-view在Android小程序卡顿的问题
				"app-plus": {
					"bounce": "none" // 取消iOS回弹,避免和下拉刷新冲突 (小程序无法取消, 点此查看H5端的取消方法... )
				},
				"navigationBarTitleText": "全民植树",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/duty/index",
			"style": {
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "尽职尽责",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"titleNView": false,
				"navigationStyle": "custom",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/user/login",
			"style": {
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/user/register",
			"style": {
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "注册",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/news/newsdetail",
			"style": {
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "详情",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/user/minejoin",
			"style": {
				"navigationBarTitleText": "我的劳动参与",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
			}

		}, {
			"path": "pages/user/mine_honour_certif",
			"style": {
				"navigationBarTitleText": "国土绿化荣誉证书",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
			}

		}, {
			"path": "pages/user/mine_duty_certif",
			"style": {
				"navigationBarTitleText": "义务植树尽责证书",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
			}
		}, {
			"path": "pages/user/mine_certif_search",
			"style": {
				"titleNView": false,
				"navigationStyle": "custom",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "证书查询",
				"enablePullDownRefresh": false
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "全民植树",
		"navigationBarBackgroundColor": "#8cc7b5",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#000000",
		"selectedColor": "#000000",
		"backgroundColor": "#FFFFFF",
		"list": [{
				"pagePath": "pages/news/index",
				"iconPath": "static/images/nav/icon_home.png",
				"selectedIconPath": "static/images/nav/icon_home_hover.png",
				"text": "新闻资讯"
			},
			{
				"pagePath": "pages/duty/index",
				"iconPath": "static/images/nav/icon_favorite.png",
				"selectedIconPath": "static/images/nav/icon_favorite_hover.png",
				"text": "尽职尽责"
			},
			{
				"pagePath": "pages/user/index",
				"iconPath": "static/images/nav/icon_user.png",
				"selectedIconPath": "static/images/nav/icon_user_hover.png",
				"text": "个人中心"
			}
		]
	}
}
